Subject: Re: test VALLtdUM

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:17:28 -0700

Hi,
 
C / A L / S
S O M ^
X ^ N A X
L E V / T R A
P R O Z ^ C
V A L / U M
V / A G R A
A M B / E N
M E R / D / A
 
http://www.cebulavisaner.com

done for, he said. We need food, for one thing, and rest in reasonable 
safety-also it is very necessary to tackle the Misty Mountains by the 
proper path, or else you will get lost in them, and have to come back 
and start at the beginning again (if you ever get back at all). 
They asked him where he was making for, and he answered: You are 
come to the very edge of the Wild, as some of you may know. Hidden